{
	"AD兵器": "",
	"CiRCLEの怪物": "",
	"F.I.S.司令官": "F.I.S.司令官",
	"Gフォース隊員A": "",
	"Gフォース隊員B": "",
	"Gフォース隊員Ｃ": "",
	"M宇宙ハンター星雲人": "",
	"PCモニタ": "",
	"S.O.N.G.職員": "S.O.N.G.職員",
	"S.O.N.G.職員たち": "S.O.N.G.的職員們",
	"©諫山創・講談社／「進撃の巨人」製作委員会 \\n© Project シンフォギア © Project シンフォギアＧ ©Project シンフォギアＧＸ © Project シンフォギアAXZ ©Project シンフォギアＸＶ \\n© bushiroad All Rights Reserved. © Pokelabo, Inc.": "©Hajime Isayama,Kodansha/\"ATTACK ON TITAN\"Production Committee. All Rights Reserved.\\n©Project SYMPHOGEAR ©Project SYMPHOGEAR G ©Project SYMPHOGEAR GX ©Project SYMPHOGEAR AXZ ©Project SYMPHOGEAR XV ©bushiroad All Rights Reserved. ©Pokelabo, Inc.",
	"おばあさん": "老婆婆",
	"さくら餅ロボ": "櫻餅機器人",
	"しん・てがみ": "真‧手寫信",
	"はぐれ錬金術師": "",
	"ふらわーのおばちゃん": "Flower的阿姨",
	"アダム": "亞當",
	"アダム(偽者)": "",
	"アドルフ博士": "阿道夫博士",
	"アナウンサー": "主播",
	"アナベル人形": "",
	"アラン・緒川": "",
	"アリシア": "艾莉西亞",
	"アルゴス": "",
	"アルミン": "阿爾敏",
	"アンティキティラの歯車": "安提基特拉的齒輪",
	"アーサー": "",
	"イザーク": "伊薩克",
	"ウェル": "威爾博士",
	"ウェルの部隊隊員Ａ": "威爾的部隊隊員A",
	"ウェルの部隊隊員Ｂ": "威爾的部隊隊員B",
	"ウェル博士": "威爾博士",
	"ウサギ": "兔子",
	"ウロボロスのメンバー": "",
	"ウロボロスのメンバーA": "",
	"ウロボロスのメンバーB": "",
	"エルフナイン": "艾爾芙奈茵",
	"エレン": "艾連",
	"エージェント": "特工",
	"オオカミ": "狼",
	"オズワルド": "奧茲華",
	"オペレーター": "通訊士",
	"オロチ": "",
	"オートマシン": "自律機器人",
	"カオスビースト": "",
	"カリオストロ": "",
	"カリオストロ(偽者A)": "",
	"カリオストロ(偽者B)": "",
	"カリオストロ＆プレラーティ": "卡里奧斯特羅&普勒拉蒂",
	"カルマゴジラ": "",
	"カースドファラオ": "被詛咒的法老",
	"カーバンクル": "卡邦庫爾",
	"カーバンクルの宝珠": "卡邦庫爾的寶珠",
	"ガイガン": "",
	"ガリィ": "迦麗",
	"キャロル": "卡蘿",
	"キャロル？": "卡蘿？",
	"キリングドール": "",
	"キングギドラ": "",
	"クリス": "克莉絲",
	"クリス＆調＆切歌": "克莉絲＆調＆切歌",
	"クルースニク": "克雷斯尼克",
	"グッドスピード": "GoodSpeed",
	"グリッドナイト": "",
	"グリッドマン": "",
	"コスモス": "",
	"ゴジラ": "",
	"ゴライアス": "歌利亞巨人",
	"サムライ・キャリバー": "",
	"サンジェルマン": "",
	"サンジェルマン(偽者)": "",
	"サンジェルマン(偽者A)": "",
	"サンジェルマン(偽者B)": "",
	"シャロン": "雪倫",
	"シャロンの姉": "雪倫的姊姊",
	"ジャンヌ": "",
	"スクルドのメンバー": "",
	"ステファン": "史蒂芬",
	"ステファン＆ソーニャ": "史蒂芬&索妮雅",
	"ストーカー": "",
	"スプリガン": "守護者",
	"スプリガン(指揮官)": "守護者(指揮官)",
	"セレナ": "賽蓮娜",
	"ソネット・Ｍ・ユキネ": "",
	"ソーニャ": "索妮雅",
	"ダインスレイフ": "",
	"ツクヨミ": "",
	"ツタンカーメンのマスク": "圖坦卡門的面具",
	"ティキ": "緹琪",
	"デモンドール": "",
	"ドイツ軍": "",
	"ドイツ軍兵士A": "",
	"ドイツ軍兵士B": "",
	"ドゥームズデイ": "",
	"ドゥームズデイ・増殖": "",
	"ドラゴン": "龍",
	"ドヴェルグ": "",
	"ナスターシャ": "娜絲塔夏",
	"ニュースキャスター": "新聞主播",
	"ネフィリム": "拿非利",
	"ノイズ": "NOISE",
	"ノエル": "",
	"ハイパーペリカンさん": "",
	"バルーン": "氣球",
	"パイロットＡ": "飛行員A",
	"パイロットＢ": "飛行員B",
	"パヴァリア光明結社のマーク": "巴伐利亞光明會的記號",
	"ピアノ教師": "鋼琴老師",
	"ファラ": "法菈",
	"フィーネ": "",
	"ブラックバート": "黑色准爵",
	"ブリーシンガメン": "布里希嘉曼",
	"プレラーティ": "",
	"プレラーティ(偽者)": "",
	"ベアトリーチェ": "",
	"ベル": "",
	"ベルゲルミル": "貝格爾米爾",
	"ペリカンさん": "",
	"ボラー": "",
	"マザー・ヨルムンガンド": "",
	"マックス": "",
	"マリア": "瑪麗亞",
	"マリアロボ": "瑪麗亞機器人",
	"マリア＆エルフナイン": "瑪麗亞＆艾爾芙奈茵",
	"マリア＆セレナ": "瑪麗亞＆賽蓮娜",
	"マリア＆月読調＆暁切歌": "瑪麗亞＆月讀調＆曉切歌",
	"マリア＆立花響": "瑪麗亞＆立花響",
	"マリア＆風鳴弦十郎": "瑪麗亞＆風鳴弦十郎",
	"マリスシード": "",
	"ミカ": "蜜卡",
	"ミカサ": "米卡莎",
	"ミカサ＆エレン＆アルミン": "米卡莎＆艾連＆阿爾敏",
	"ミッシェル": "",
	"ミョルニル": "",
	"ミーナ": "米娜",
	"メカゴジラ": "",
	"モスラ": "",
	"ユリウス": "",
	"ヨナルデパズトーリ": "約奈爾迪巴茲特利",
	"ライオンさん": "",
	"ライブスタッフ": "演唱會工作人員",
	"ランプの魔神": "神燈的魔神",
	"リヴァイ": "里維",
	"レイア": "蕾亞",
	"レイアの妹": "",
	"レポート": "報告",
	"ロボット": "機器人",
	"ローブの男": "穿長袍的男人",
	"ローブの男A": "穿長袍的男人A",
	"ローブの男B": "穿長袍的男人B",
	"ヴァンパイア": "吸血鬼",
	"ヴィット": "",
	"ヴィマーナ": "維摩那",
	"ヴェイグ": "",
	"ヴラド": "弗拉德",
	"一同": "所有人",
	"一般人": "一般人",
	"一般人Ａ": "一般人A",
	"一般人Ｂ": "一般人B",
	"一般客女": "女客人",
	"一般客男": "男客人",
	"一角の碧の獅子": "碧綠獨角獅",
	"三色団子ロボ": "三色團子機器人",
	"世界蛇": "世界蛇",
	"丸山彩": "",
	"乗組員": "船員",
	"九皐": "",
	"二課所員": "二科的職員",
	"五代由貴": "五代由貴",
	"人魂妖怪": "鬼火妖怪",
	"今井リサ": "",
	"介護士": "看護",
	"佐部瞳子": "佐部瞳子",
	"作業員": "作業員",
	"保護者": "家長",
	"偽ナスターシャ": "假娜絲塔夏",
	"偽マリア": "假瑪麗亞",
	"偽マリアロボ": "假瑪麗亞機器人",
	"偽切歌ロボ": "假切歌機器人",
	"偽調ロボ": "假調機器人",
	"全員": "全員",
	"兵士": "士兵",
	"兵士A": "士兵A",
	"兵士B": "士兵B",
	"兵士C": "士兵C",
	"兵士D": "士兵D",
	"兵士たち": "士兵們",
	"兵士Ａ": "士兵A",
	"兵士Ｂ": "士兵B",
	"兵士Ｃ": "士兵C",
	"兵士Ｄ": "士兵D",
	"切歌ロボ": "切歌機器人",
	"創世＆詩織＆弓美": "創世＆詩織＆弓美",
	"匿名Ｘ": "匿名X",
	"友里あおい": "友里葵",
	"友里あおい＆藤尭朔也": "友里葵＆藤堯朔也",
	"司会": "主持人",
	"大木杏胡": "大木杏胡",
	"大統領": "總統",
	"天羽奏": "天羽奏",
	"天羽奏(過去)": "天羽奏(過去)",
	"天羽奏の影": "仮表示繁体字",
	"天羽奏＆風鳴翼": "天羽奏＆風鳴翼",
	"天羽奏（過去）": "天羽奏(過去)",
	"奥沢美咲": "",
	"女の子": "女孩",
	"女性": "女性",
	"女教師": "女教師",
	"女生徒": "女學生",
	"女生徒A": "女學生A",
	"女生徒B": "女學生B",
	"女生徒C": "女學生C",
	"女生徒１": "女學生1",
	"女生徒２": "女學生2",
	"子供A": "小孩A",
	"子供B": "小孩B",
	"安藤創世": "安藤創世",
	"宮司": "宮司",
	"寺島詩織": "寺島詩織",
	"小学生Ａ": "小學生A",
	"小学生Ａ＆小学生Ｂ": "小學生A＆小學生B",
	"小学生Ｂ": "小學生B",
	"小学生Ｃ": "小學生C",
	"小日向未来": "小日向未來",
	"小日向未来＆月読調": "小日向未來＆月讀調",
	"少女": "少女",
	"少女の母親": "少女的母親",
	"少年": "少年",
	"少年&少女": "少年＆少女",
	"島民": "島民",
	"工作員１": "間諜1",
	"工作員２": "間諜2",
	"工作員３": "間諜3",
	"工作員４": "間諜4",
	"工作員５": "間諜5",
	"工作員６": "間諜6",
	"工作員７": "間諜7",
	"工場長": "工廠長",
	"巨人": "",
	"巨大バルーン": "巨大氣球",
	"市ヶ谷有咲": "",
	"店員": "店員",
	"弦巻こころ": "",
	"強襲型スプリガン": "強攻型守護者",
	"影護構成員": "",
	"影護構成員A": "",
	"影護構成員B": "",
	"影護構成員C": "",
	"影護構成員D": "",
	"役人A": "官員A",
	"役人B": "官員B",
	"忍者A": "",
	"忍者B": "",
	"忍者C": "",
	"忍者D": "",
	"忍者E": "",
	"怪獣": "",
	"戦車兵": "戰車兵",
	"戸山香澄": "",
	"担任教師": "班導師",
	"振袖の妖怪": "振袖妖怪",
	"操縦士": "駕駛士",
	"政府の黒服": "政府的黑衣人",
	"救急隊員": "救護人員",
	"斯波田賢仁": "斯波田賢仁",
	"映画の中の船員1": "電影裡的船員1",
	"映画の中の船員2": "電影裡的船員2",
	"映画の中の船員１": "電影裡的船員1",
	"映画の中の船員２": "電影裡的船員2",
	"映画の中の魔物": "電影裡的魔物",
	"時間経過": "時間經過",
	"暁切歌": "曉切歌",
	"暁切歌&月読調": "曉切歌＆月讀調",
	"暁切歌＆月読調": "曉切歌＆月讀調",
	"月島まりな": "",
	"月読調": "月讀調",
	"月読調&暁切歌": "月讀調＆曉切歌",
	"月読調＆暁切歌": "月讀調＆曉切歌",
	"月読調＆風鳴翼": "月讀調 &風鳴翼",
	"板場弓美": "板場弓美",
	"楽団団長": "樂團團長",
	"機内アナウンス": "機內廣播",
	"櫻井了子": "櫻井了子",
	"水族館のガイド": "水族館的導遊",
	"浅野彰隆": "",
	"海の家のおばさん": "海濱小店的阿姨",
	"海水浴客": "海水浴遊客",
	"海水浴客A": "海水浴遊客A",
	"海水浴客B": "海水浴遊客B",
	"湊友希那": "",
	"漁師A": "漁夫A",
	"漁師B": "漁夫B",
	"漁師たち": "漁夫們",
	"漁師Ａ": "漁夫A",
	"漁師Ｂ": "漁夫B",
	"漆原練次": "",
	"災禍の怪物": "災厄的怪物",
	"父": "父親",
	"特殊部隊隊員": "特殊部隊隊員",
	"猫": "貓",
	"生徒Ａ": "學生A",
	"生徒Ｂ": "學生B",
	"男の子": "男孩",
	"男性": "男人",
	"男性貴族": "男性貴族",
	"異端技術研究機構職員": "異端技術研究機構職員",
	"白鷺千聖": "",
	"盗掘者A": "盜墓者A",
	"盗掘者B": "盜墓者B",
	"盗掘者C": "盜墓者C",
	"盗掘者D": "盜墓者D",
	"盗掘者E": "盜墓者E",
	"盗掘者F": "盜墓者F",
	"石屋恭二": "",
	"研究所員": "研究所人員",
	"破壊神ヒビキ": "破壞神響",
	"碧の獅子機": "碧綠獨角獅",
	"空輸ノイズ": "空運NOISE",
	"立花洸": "立花洸",
	"立花響": "立花響",
	"立花響&暁切歌": "立花響＆曉切歌",
	"立花響&雪音クリス": "立花響&雪音克莉絲",
	"立花響&風鳴翼": "立花響＆風鳴翼",
	"立花響46": "立花響",
	"立花響＆エレン": "立花響＆艾連",
	"立花響＆サンジェルマン": "立花響＆聖日耳曼",
	"立花響＆マリア": "立花響＆瑪麗亞",
	"立花響＆小日向未来": "立花響＆小日向未來",
	"立花響＆暁切歌": "立花響＆曉切歌",
	"立花響＆雪音クリス": "立花響&雪音克莉絲",
	"立花響＆風鳴翼": "立花響＆風鳴翼",
	"立花響＆風鳴翼＆マリア": "立花響＆風鳴翼＆瑪麗亞",
	"立花響＆風鳴翼＆雪音クリス": "立花響＆風鳴翼＆雪音克莉絲",
	"米国F.I.S.高官": "美國F.I.S.高官",
	"米国兵士": "美國兵",
	"米国部隊隊長": "",
	"米軍兵士": "",
	"米軍兵士A": "",
	"米軍兵士B": "",
	"米軍兵士C": "",
	"米軍兵士D": "",
	"米軍兵士Ａ": "美國兵A",
	"米軍兵士Ｂ": "美國兵B",
	"米軍兵士Ｃ": "美國兵C",
	"綾野小路": "綾野小路",
	"綾野小路＆五代由貴＆鏑木乙女": "綾野小路＆五代由貴＆鏑木乙女",
	"緑髪の女性": "綠髮女性",
	"緒川慎次": "緒川慎次",
	"緒川捨犬": "",
	"美竹蘭": "",
	"翼のバイク": "翼的摩托車",
	"老人": "老人",
	"自衛隊": "軍隊",
	"自衛隊員": "士兵",
	"自衛隊員たち": "士兵們",
	"自衛隊員Ａ": "士兵A",
	"自衛隊員Ｂ": "士兵B",
	"自衛隊員Ｃ": "士兵C",
	"自衛隊隊長": "自衛隊隊長",
	"船員A": "船員A",
	"船員B": "船員B",
	"藤尭朔也": "藤堯朔也",
	"藤尭朔也＆友里あおい": "藤堯朔也&友里葵",
	"蝙蝠": "蝙蝠",
	"装者たち": "裝者們",
	"装者一同": "裝者們",
	"装者全員": "全體裝者",
	"親衛隊長": "親衛隊長",
	"観客": "觀眾",
	"調": "調",
	"調ロボ": "調機器人",
	"謎の女性": "",
	"謎の男": "神秘男人",
	"謎の男性A": "",
	"謎の男性B": "",
	"警備兵A": "",
	"警備兵B": "",
	"警備兵C": "",
	"警備兵D": "",
	"警備員": "警衛",
	"貴瀬瑠璃": "貴瀨瑠璃",
	"貴瀬翠": "貴瀨翠",
	"軍人Ａ": "軍人A",
	"軍人Ｂ": "軍人B",
	"輸送機パイロット": "運輸機的飛行員",
	"近藤一郎": "",
	"通信": "通訊",
	"通信兵": "通信兵",
	"通行人": "行人",
	"通行人A": "行人A",
	"通行人B": "行人B",
	"通行人１": "行人1",
	"通行人２": "行人2",
	"通行人Ａ": "行人A",
	"通行人Ｂ": "行人B",
	"野次馬": "路人",
	"野球少年A": "棒球少年A",
	"野球少年B": "棒球少年B",
	"錬金術師": "鍊金術師",
	"錬金術師A": "鍊金術師A",
	"錬金術師B": "鍊金術師B",
	"錬金術師C": "鍊金術師C",
	"錬金術師D": "鍊金術師D",
	"錬金術師たち": "鍊金術師們",
	"鏑木乙女": "鏑木乙女",
	"隊長": "隊長",
	"雪音クリス": "雪音克莉絲",
	"雪音クリス41": "雪音克莉絲",
	"雪音クリス[Another]": "",
	"雪音クリス＆ソーニャ": "雪音克莉絲&索妮雅",
	"雪音クリス＆マリア": "雪音克莉絲&瑪麗亞",
	"雪音クリス＆ミカサ": "雪音克莉絲＆米卡莎",
	"雪音クリス＆暁切歌": "雪音克莉絲＆曉切歌",
	"雪音クリス＆月読調": "雪音克莉絲＆月讀調",
	"雪音クリス＆月読調＆暁切歌": "雪音克莉絲＆月讀調＆曉切歌",
	"雪音クリス＆風鳴翼": "雪音克莉絲＆風鳴翼",
	"雪音雅律": "",
	"青年": "青年",
	"青葉モカ": "",
	"青髪の女性": "藍髮女性",
	"響の母": "響的母親",
	"響の祖母": "響的祖母",
	"響＆奏＆マリア": "響＆奏＆瑪麗亞",
	"響＆翼＆マリア": "響＆翼＆瑪麗亞",
	"風鳴九皐": "",
	"風鳴八紘": "風鳴八紘",
	"風鳴弦十郎": "風鳴弦十郎",
	"風鳴弦十郎＆風鳴八紘": "風鳴弦十郎&風鳴八紘",
	"風鳴翼": "風鳴翼",
	"風鳴翼&立花響": "風鳴翼＆立花響",
	"風鳴翼39": "風鳴翼",
	"風鳴翼[Another]": "",
	"風鳴翼＆マリア": "風鳴翼＆瑪麗亞",
	"風鳴翼＆リヴァイ": "風鳴翼＆里維",
	"風鳴翼＆小日向未来": "風鳴翼＆小日向未來",
	"風鳴翼＆月読調": "風鳴翼＆月讀調",
	"風鳴翼＆立花響＆雪音クリス": "風鳴翼＆立花響＆雪音克莉絲",
	"風鳴翼＆雪音クリス": "風鳴翼＆雪音克莉絲",
	"風鳴訃堂": "風鳴訃堂",
	"騎士": "騎士",
	"高坂歩": "高阪步",
	"魔物": "魔物",
	"魚人": "魚人",
	"魚人兵長": "魚人兵長",
	"黒服": "黑衣人",
	"黒服A": "",
	"黒服B": "",
	"黒服C": "黑衣人C",
	"黒衣の男": "黑衣男人",
	"黒騎士": "",
	"黙示録の赤き竜": "默示錄的赤龍",
	"３人": "三人",
	"？？？": ""
}
